export {crearDeck} from './creardeck.js'
export {valorCarta} from './valorcarta.js'
export {pedirCarta} from './pedircarta.js'
export {turnoComputadora} from './turnocomputadora.js'
export {acumularPuntos} from './acumularpuntos.js'
export {crearCarta} from './crearcarta.js'
